body,p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 0px;
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
}

h1 {
	font-size:18px;
	font-weight: bold;
	color: #B62B2E;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 10px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #B62B2E;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

a:link { color: #B62B2E; }
a:link:hover { color: #B62B2E; }
a:link:visited {	color: #B62B2E;}

.code {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom:0px;
}

.product {
	font-size:18px;
	font-weight: bold;
	color: #B62B2E;
	padding-top: 5px;
	padding-bottom:5px;
	margin-bottom:0px;
}

.red {
	color: #B62B2E;
}

.footer {
	color: #B62B2E;
	font-size: 10px;
	border-top: #B62B2E thin solid;
	padding-top: 5px;
}

.footer a {
	color: #B62B2E;
	text-decoration: none;
}

.buttonscontainer {width: 140px;}

.buttons a {
	color: #B62B2E;
	background-color: #E6E6E6;
	padding: 5px;
	padding-left: 10px;
	display: block;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.buttons a:hover {background-color: #B62B2E;
color: #E6E6E6;
text-decoration: none;}

.buttonsBlack a {
	color: #000000;
	background-color: #E6E6E6;
	padding: 5px;
	padding-left: 10px;
	display: block;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.buttonsOn a {
	color: #FFFFFF;
	background-color: #B62B2E;
	padding: 5px;
	padding-left: 10px;
	display: block;
	font: 13px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}

.buttonsBlack a:hover {background-color: #B62B2E;
color: #E6E6E6;
text-decoration: none;}

.subNav a {color: #000000;
background-color: #E6E6E6;
padding: 2px;
padding-left: 15px;
padding-right: 13px;
display: block;
font: 11px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;}

.subNav a:hover {background-color: #B62B2E;
color: #E6E6E6;
text-decoration: none;}


A.vertMenuLink {
	COLOR: #B62B2E; TEXT-DECORATION: none
}
A.vertMenuLink:hover {
	COLOR: #000000
}
A.vertMenuLinkOn {
	COLOR: #000000; TEXT-DECORATION: none
}
A.vertMenuLinkOn:hover {
	COLOR: #000000
}
.vertMenu {
	PADDING-RIGHT: 40px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #B62B2E
}
.vertMenuOn {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000
}
.conName {
	font-size: 13px;
	font-weight: bold;
	color: #B62B2E;
	margin: 10px 5px 3px 5px;
	padding: 10px 5px 3px 5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
}
.conAddress {
	padding: 0px 5px 0px 5px;
	margin: 0px 5px 0px 5px;
}
.conWhen {
	font-weight: bold;
	margin: 3px 5px 3px 5px;
	padding: 3px 5px 3px 5px;
}
.conMap {
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}
.colours {
	font-size: 10px;
	text-align: center;
}
.stockName {
	font-size: 13px;
	font-weight: bold;
	color: #B62B2E;
	margin: 3px;
	padding: 3px;
}
.stockAddress {
	padding: 0px 3px 3px 3px;
	margin: 0px 3px 3px 3px;
}
.stockWeb {
	margin: 3px;
	padding: 3px;
}
.stockWeb a {
	margin: 3px;
	padding: 3px;
}
.competition {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 0px 0px 5px 0px;
}
.boxLeft {
	border-top-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B62B2E;
	border-bottom-color: #B62B2E;
	border-left-color: #B62B2E;
}
.boxMid {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B62B2E;
	border-right-color: #B62B2E;
	border-bottom-color: #B62B2E;
	border-left-color: #B62B2E;
}
.boxRight {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B62B2E;
	border-right-color: #B62B2E;
	border-bottom-color: #B62B2E;
	border-left-color: #B62B2E;
}
.boxMidVert {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #B62B2E;
	border-right-color: #B62B2E;
	border-bottom-color: #B62B2E;
	border-left-color: #B62B2E;
}
.boxTop {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #B62B2E;
	border-right-color: #B62B2E;
	border-bottom-color: #B62B2E;
	border-left-color: #B62B2E;
}
.boxBot {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B62B2E;
	border-bottom-color: #B62B2E;
	border-left-color: #B62B2E;
}
